<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <menuitem id="menu_categories"
                  name="Categories"
                  parent="menu_products_main"
                  action="action_category"
                  sequence="10"/>
    </data>
</odoo>
